=== debian/control ===
Source: istyle-pink
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: istyle-pink
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Dark pink iStyle Theme for N900. After installation or upgrade, please select the theme to use and then do a reboot.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAB5xJREFUeNrsWltMFEkUrelp
 njOwwMgIEt5EwKxEEzAYFaIfxmwkZn0sMdmY8IGJ/hgTY+Jjgx9++GX80B9j
 QqImmriY9f362F1fwY/9UDQum3UFAReREWR4DjPTe09tVVs2M4CDwLqhk5vu
 rqnuPufeW7furRqbYRjsSz409oUftmXLlk2q3yxiNCIBZhOiCbHNgrUMRYKW
 s3noIcjYSaJIoklixVlXyEyolal6hTgHhfhJRkh8isjfTAI2ARz3DpIEkq+E
 OAShKOXlthlwGQAMCPADJH0kveI8LIgYugI+RgBOJUkTkkziVKww0y4kCfST
 9JB0kvxN0k3yHr/pAjwAJpFkkGQLSYmOjk5PSEiIj4mJMcHbbNM7nmVYx5m+
 ZQwPD/v7+/sHfD4fwM8TSm4Riu/RhWs4hcZzSbLi4uJy3W53qcvlKiQSibqu
 M03TZpwAxO/3s5GRkR6Px9Pc1dX1GxGyi66jEF0M1ERBYB5pfFFmZuY3dHZH
 RUUxgAdoSWDa47pQUDAY5ATsdjskmbCUx8fH53Z0dPzk9XoHhVt5wSZFmCad
 NL8oIyPje6fTCfdhIIAXSgmnrc8FOlS7+m1SopNwFQwMDPxOlnlHTYO6GLwx
 1Ck6JSVlHfl7otQ2zGcF/ymgA4GA2R/vnIwVrWTk82iHNYhAEh3ryJ2ayEp8
 cEJG4fcE/mt0lL4nXxYpgcTERP5RHENDQ1wmM4bCfU8MbEZYS4hIPo2HP3UR
 b4epYZHsBM3BB8O5jSQ53kAE8JMnT7Ls7GzedurUKXbs2DEWGxv7ya4k3wlM
 op9OeAuJwCVdjOYB6pArO6najzSS4D0tLS1cGTjevn3Lr/HuqbxXKpfcEWM3
 KAn46cd42WGyJp3I/2tra83+iGawymQIhBsHKgESmNKni9kuSD8G8GM4AhO5
 TagDPi/NTuNrXPcJ9U3LpGZaVoZYKF5Xcg5DTh6Kr0UcLhFx6urq2Pz58/n9
 7du32fXr13lojuSQmBQsPNXQlZQ17ICNdDZdv349S0tL49ednZ3s8uXLEREY
 R4GGZu0o5XNMVpTDmNeUDkxJGWHwGVoErOdq4qkkedZ77UsC/b9clZgjMEfg
 cxMINXBmO6SONy9p0wmcylLzGnnQVN+n5kahFrbGdJAJlDqD4hqzKuXi/J6K
 C573UJn30ceQMuzdu9fMhR4/fszzGSR4KFeRnfLKfHSUDQ4Oms8hY3U4HJMm
 NSYXmqhQQTqck5PDKisrOZl79+5xMmvXrmU+n89M5JD7vHnzhl27do0/V1ZW
 xlatWsWvUSd0d3fzvunp6WzlypWMCnZ+j2fu3LkTdpXCgo+nEjwbNf49zGxU
 PctrpNooEw8cOMBBQ3M1NTXcVV69esWwUFxaWsra2tpYX18fO3jwIKuoqGBZ
 WVk8M4VV0D8vL49bEbJkyRK2efNm9vr1a1709Pb2jgGs4lCyZTMbRUHjI80a
 6oOh8nM8CF/OyMhgXq+X3bp1i50/f56bvbGxkWsTFrp48SIHC2K7d+/m1kAq
 jZR6y5YtHxX7uG5ubmYNDQ28ZoD1cLZq3kqKJChX5kboQ36n09kHF5C+qRYy
 6nVHRwc7dOgQ27p1Kwfz7NkzdvToUT4W5DIMruHHV69eZWvWrGELFixgZ86c
 4e3WmgNWgOWOHz9uKuLChQuciByDYSoy79KlSwf0EydOBGH2ffv2/fHgwYNK
 sA9HQFZWjx49YleuXGGZmZns9OnTbPny5TzXV11PSlNTE/N4PNylkpKS+O+w
 HlwFgEGavst27NjBrYvvwE1V11HHAtpAOjU19S/CMarv3LkTFcZoUVHRz3TU
 ypLSChxnuMfChQvZ/v37uTtAS+3t7ezFixdyzYb3gUhNQesQuVgAcFVVVayg
 oID7PNpLSkp4/QzrAxwsh+dDWQDvIGUEaEw1Un/NRo1xiEatra3JNKB+pAfL
 EBGsq2Jqjbp48WJWXFzM76E9epZrUi6hvHz5koMBCLRBs8+fP+ckYW204XcQ
 QHgtLy9n5ML8fSoBayEDsrAkjbVf79+/X02uOSQJoNrWz549W7Ft27Z6IpCg
 krCuFCACIX7LCUoOOhlG1UGINlzLiQyRS65MgASshrlBnXtAxhpCAR7fpSrv
 Hbl9DXnOQxT1IBAjlhexwGs/cuRIFZnnB9KAG+Yeb210utMH1e+hebJy++HD
 h+v27Nnzi9jk6EcnHVYgmUeSR1J88+bN71asWHGJTP4ea/SzIeCAM40ziGf1
 6tUNN27c+JbwFQmcwBsHC2jKDo1DbCDEkVkdNDnlnDt3LptmThdpIBkvm0EL
 GBSK39NY69qwYUNbfn5+K7kmVgmGxDYTcpdh265duxiZxUZ+Jzf24gURh7hX
 N/lsyv7YdJMxlE0+n9hqkvsCg6ItwMEgj6E4rhFDjX3YoYwTVpEE7BYCM7HJ
 pxIYFgIifopegfr6+g9gkJMgFldXV2sul8uugLaHAW+bZgKGstEXEEQCFNUC
 FLqNTZs2GT09PWNBIJ/Zvn27DZPLxo0bNTYzW6vjkeHy5MkT5FhBmmzZ3bt3
 P2jx6dOnHz2B+I6p3u12s8LCwv9M6djV1cWTPjmzmwTm/q0yy8c/AgwAA3H/
 1S9IMs0AAAAASUVORK5CYII=
XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
XSBC-Maemo-Display-Name: iStyle Pink Theme
