## istyle-pink 1.5

=== debian/changelog ===
istyle-pink (1.5) jaunty; urgency=low

  * Initial release.

 -- D-Iivil <ricky@hevikaraoke.fi>  Sat, 15 May 2010 00:41:14 -0700
